[apache-auth]
enabled  = true
port     = http,https
logpath  = /srv/*/www/logs/*/error.log

[apache-overflows]
enabled  = true
port     = http,https
logpath  = /srv/*/www/logs/*/error.log

[php-url-fopen]
enabled  = true
port     = http,https
logpath  = /srv/*/www/logs/*/access.log
